@font-face {
    font-family: "gothic";
    src: url("../assets1/font/CenturyGothic 400.ttf"), url("../assets1/font/911Fonts.com_CenturyGothicBold__-_911fonts.com_fonts_pMgo.ttf");
    font-weight: 400;
    font-style: normal;
}


body{
    overflow-x: hidden !important;
    outline: none;
}
button{
    outline: none !important;
}



.gothic{
font-family: gothic;
}
.gothicbold{
    font-family: gothic;

}
.bluehover{
    cursor: pointer;
}

.width60{
    width: 60%;
}
.bluehover:hover{
    color: #01AFEE;
}
.paddiingicons{
    padding: 0 10px;
}
.navbar {
    /*position: relative;*/

    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0rem 7rem;
    -webkit-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
}
.overflowHidden{
    overflow: hidden;
}
.boxshadow{
    -webkit-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
}
.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0.9rem;
    padding-left: 0.9rem;
    color: #1d1d1d;
    font-family: gothic;
    font-weight: bold;
    font-size: 0.8rem
}

nav div ul{
    font-size: 16px;
    font-weight: 500;
}
.margintop40{
    margin-top: 40px;
}
.margintop20{
    margin-top: 20px;
}
.margintop10{
    margin-top: 10px;
}
.navbar-light .navbar-nav .nav-link {
    color: black;
}
.navbar-light .navbar-nav .nav-link:hover {
    color:#01AFEE;
}
.marginrightless40{
    margin-right: -40px;
}
.marginleftless40{
    margin-left: -40px;
}
.carousel-indicators li {
    box-sizing: content-box;
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    width: 30px;
    height: 5px;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #01AFEE;
    background-clip: padding-box;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: .5;
    transition: opacity .6s ease;

}
.width380{
    width: 380px;
}
.colorblue{
    color:  #01AFEE;
}
.fontsize26{
    font-size: 26px;
}
.paddingright50{
    padding-right: 50px;
}
.fontsize35{
    font-size: 35px;
}
.relative{
    position: relative;
}
.absolute1{
    position: absolute;
    top: 30%;
  left: 10%;

}
.absolute2{
    position: absolute;
    top: 45%;
    left: 10%;

}
.absolute3{
    position: absolute;
    top: 40%;
    left: 5%;

}
.margintoplessbanner2{
    margin-top: -139px;
    margin-left: -30px;
}
.font2rem{
    font-size: 2rem;
}
.font1dot5rem{
    font-size: 1.5rem;
 }
.font4rem{
    font-size: 4rem;
}
.paddingrl30{
    padding-left: 30px;
    padding-right: 30px;
}
.paddingtop30{
    padding-top: 30px;
}
.margintop70{
    margin-top: 70px;
}
.margintop50{
    margin-top: 50px;
}
.custom-container{
    width: 85%;
    margin: auto;
}
.fontsize16md{
    font-size: 16px;
}
.bs-bg1{
    background: url("../assets1/home/bs_1.jpg");

    background-size:cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    display: flex;
    justify-content: flex-start;
    padding-left: 70px;

}
.bs-bg2{
    background: url("../assets1/home/bs_2.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    display: flex;
    justify-content: flex-end;
    padding-right: 70px;
}
.bs-bg3{
    background: url("../assets1/home/bs_3.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    display: flex;
    justify-content: flex-start;
    padding-left: 70px;

}.bs-bg4{
     background: url("../assets1/home/bs_4.jpg");
     background-size:cover;
     background-repeat: no-repeat;
     padding: 100px 0;
     display: flex;
     justify-content: flex-end;
     padding-right: 70px;

 }
 .bs-bg41{
     background: url("../img/formulationbanner.png");
     background-size:cover;
     background-repeat: no-repeat;
     padding: 100px 0;
     display: flex;
     justify-content: flex-end;
     padding-right: 70px;

 }

.bgwhite-bs{
    background-color: white;
    padding: 0 20px 10px 20px;
    height: 460px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.bgblue{
    background-color:#01AFEE ;
    padding: 5px;
}
.width50-bs{
    width: 40%;

}
.flex-bs{
    display: flex;
    padding: 10px;

}
.flex1{
    flex: 1;
}
.carousel-control-prev {
    left: 75%;
}
.carousel-control-next4, .carousel-control-prev4 {
    position: absolute;
    top: 340px;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    transition: opacity .15s ease;
}
.carousel-control-prev4 {
    left: 70%;
}
.carousel-control-next4 {
    left: 80%;
}
.flexglobal{
    display: flex;

    flex-direction: column;
    justify-content: space-between;
}
.flex1Global{
    flex: 1;
    justify-content: center;
    align-items: center;
}
.margintop30{
    margin-top: 30px;
}
.carousel-control-next, .carousel-control-prev {
    position: absolute;
    top:auto;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 16%;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    transition: opacity .15s ease;
}

.ml10{
    margin-left: 10px;
}
.margintop35{
    margin-top: 35px;
}
.fontsize18{
    font-size: 18px;

}
.linehight1{
    line-height: 1.2;
}

.widthid-bs{
    width: 30px;
}

.colorwhite{
    color: white;
}

.alingcenterflex{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
}
.alingvideoflex{
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.nopadding{
    padding: 0;
}
.nomargin{
    margin: 0;
}
.fontszie0dot9rem{
    font-size: 0.9rem;
}
.fontszie0dot7rem{
    font-size: 0.7rem;
}
.fontszie1rem{
    font-size: 1rem;
}
.about-bg{
    background: url(../assets1/home/bg_with_white.jpg);
    padding: 50px 0;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.width80{
    width: 80%;
}
.flex{
    display: flex;
    justify-content: center;
}

.bglemolate{
    background: url("../assets1/home/lemolate_bg.jpg");
    background-size:contain;
    background-repeat: no-repeat;
    padding: 100px 70px 0 0;
    display: flex;
    justify-content: flex-end;
    padding-left: 70px;

}
.bgwhite{
    background-color: rgba(255,255,255,0.6);

    padding: 50px 50px 30px 50px;
    -webkit-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);

}
.carousel-control-next2, .carousel-control-prev2 {
    position: absolute;
    top: -75px;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 15%;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    transition: opacity .15s ease;
}
.carousel-control-prev2{
    left: 102%;
}
.carousel-control-next2{
    right:102%;
}
.dateflex {
    display: flex;
}
.newdate {
    flex: 10%;
    padding-bottom: 0px;
}
.newstext {
    flex: 80%;
    padding-bottom: 20px;
}
/*.dateflex:hover{*/
/*    box-shadow: 1px 1px 6px 2px lightgrey;*/
/*}*/
.datebox {
    height: 60px;
    width: 60px;
    background: #0094da;
}
.datepadding {
    padding: 18px 0;
}
.textwhite {
    color: white;
}
.bgwhitevideo{
    background-color: white;
    padding: 15px;
    -webkit-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);

}
.paddingvideosection{
    padding: 40px 20px 0 20px;
}
.flex1video{
    flex: 1;
    padding: 10px;
}
/*footer*/
.contactbg {
    background: url(../assets1/home/bottom_banner.jpg);
    height: 200px;
    position: relative;
    display: flex;
    align-items: center;

}
.textcontact {
    margin: 85px 0;
}
.buttonright {
    margin: 80px 0;
}
.contactbutton {
    background: white;
    border-radius: 40px;
    padding: 10px 25px;
    border: none;
    outline: none;
}
.productbutton {
    background: white;
    border-radius: 40px;
    padding: 10px 25px;
    font-size: 14px;
    color: black;
    font-weight: 400;
    border: 1px solid #0b95cf;
    outline: none;
}
.productbutton:hover {
    background: #0b95cf;
    color: white;
    border: 1px solid #0b95cf;
}
.apiButton {
    margin: 5px 3px;
    background: white;
    border-radius: 15px;
    padding: 9px 22px;
    border: 1px solid black;
    outline: none;
    font-size: 12px;
    font-weight: 700;
}
.apiButton:hover {
    background: #01AFEE;
    border: 1px solid #01AFEE;
    color: #fff;
}

.buttonright {
    margin: 80px 0;
}
.greyscaleicon {
    filter: grayscale(100%);
}
.greyscaleicon:hover {
    filter: grayscale(0%);
}
.footerbg {
    background: #333333;
}
.flexfooter {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.footerhead {
    color: white;
    padding: 25px 25px 20px 25px;
}
.footerOrganise {
    list-style-image: none;
    padding-bottom: 40px;
    list-style: none;
    padding-left: 20px;
}

.padding5 {
    padding: 5px;
}
.footercolor {
    color: #aeaeae;
}
.hoverwhite:hover {
    color: white;
}
.copyrightfooter {
    background: #1a1a1a;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50px;
}
.footerbg {
    background: #ffffff;
    padding-top: 30px;

}


/*life morepen section*/
.flex63{
    flex: 63%;

}
.flex37{
    flex: 37%;

}
.clicksrc{
    cursor: pointer;
}
.bgslider{
    background: url("../assets1/home/slider_bg.jpg");
    background-size: cover;

}
.font50{
    font-size: 50px;
}
.w-85{
    width: 85%;
}
.font08rem{
    font-size: 0.8rem;
}
.font1rem{
    font-size: 1rem;
}
/*invester css1*/
.flexinvester{
    display: flex;
    align-items: center;
    justify-content: space-between;

}
.fontsize14{
    font-size: 14px;
}
.font600{
    font-weight: 600;
}
.font70{
    font-size: 70px;
}
.margintop20{
    margin-top: 20px;
}
.circle{

    border-radius: 50%;
    width: 260px;
    height: 260px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    background-color: white;
    -webkit-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);

}

.paddingright20{
    padding-right: 20px;
}
.paddingleft20{
    padding-left: 20px;
}
.paddingleft70{
    padding-left: 70px;
}
.flex45{
    flex: 45%;
}
.width200{
    width: 200px;
}
.flex80{
    flex: 80%;
}
.flex90{
    flex: 90%;
}
.flex10{
    flex: 10%;

}
.flex20{
     flex: 20%;
 }
.flex40{
    flex: 40%;
}
.paddingright70{
    padding-right: 70px;
}
.carousel-control-next3, .carousel-control-prev3 {
    position: absolute;
    top: 203px;
    bottom: 0;
    z-index: 1;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    color: #fff;
    text-align: center;
    opacity: 0.5;
    transition: opacity .15s ease;
}
.carousel-control-prev3{
    left: -2%;
}
.carousel-control-next3 {
    right: -2%;
}
.text-right{
    text-align: right;
}

/*aniamte text css1*/
.animateText{




    white-space: nowrap;
    overflow: hidden;
    width: 30em;
    animation: type 5s steps(60, end);
}

.animateText:nth-child(2){
    animation: type2 5s steps(60, end);
}

/*.animateText a{*/
/*    color: lime;*/
/*    text-decoration: none;*/
/*}*/

/*span{*/
/*    animation: blink 1s infinite;*/
/*}*/

@keyframes type{
    from { width: 0; }
}

@keyframes type2{
    0%{width: 0;}
    50%{width: 0;}
    100%{ width: 100; }
}

@keyframes blink{
    to{opacity: .0;}
}
.fixarrow{
    position: absolute;
    width: 100%;
    bottom: 10px;
}
.height100{
    height: 100%;
}
.navbar-brand{
    max-width: 250px;
}
@media (max-width: 1480px) {
    .navbar {
        width: 100vw !important;
        padding: 0rem 4rem;
    }
    .carousel-control-next, .carousel-control-prev {



    }
    .carousel-control-prev {
        left: 70%;
    }
    .fontsize14md{
        font-size: 14px;
    }
    .fontsize16md{
        font-size: 16px;
    }

}

@media (max-width: 1280px) {
    .contactbg {
        background: url(../assets1/home/bottom_banner.jpg);
        height: 150px;
        position: relative;
        display: flex;
        align-items: center;
    }
    .bgwhite-bs{
        background-color: white;
        padding: 0 20px 10px 20px;
        height: 400px;
        display: flex;
        justify-content: space-between;
        flex-direction: column;
    }
}

.awardcarousel{
    display: flex;
    flex-direction: column;

}
.awardFlex{
    background-color: white;
    padding: 15px;
}

.w100{
    width: 100%;
}

.mt5{
    margin-top: 5px;
}
.nospace{
    margin: 0px;
    padding: 0px;
}
.mt30{
    margin-top: 30px;
}
.news:hover{
    font-weight: 700;
}
.news, .slick-vertical .slick-slide{
    cursor: pointer;
}
/*.dignostics .carousel-item{*/
/*    height: 320px;*/
/*}*/
/*.absoluteLink{*/
/*    position: absolute;*/
/*    width: 100%;*/
/*    bottom: -15px;*/
/*}*/
.slideContainer {
    position: relative;

}
.slideContainer .fixarrow {
    position: absolute;
    left: 0px;
    bottom: -10px
}
.allnews:hover{
    color: #01AFEE;
    cursor: pointer;
}
.abouthover:hover{
    cursor: pointer;
    font-size: 1rem;
}
.zoom {
    max-width: 100%;
    transition: transform 0.3s ease-in-out;
}
.image-wrapper2:hover img {
    transform: scale(1.08) rotate(3deg);
}
.image-wrapper2 {
    margin: 0 auto;
    overflow: hidden;
    font-size: 0;
}
.morepenvideo{
    height: 320px;
    width: 500px;
    outline: none;
}

@media (max-width: 1480px) and (min-width: 1285px) {
    .slick-slider{
        max-height: 650px;
        margin-top: -85px;
        overflow: hidden;
    }
}
@media (max-width: 1285px) and (min-width: 1100px) {
    .slick-slider{
        max-height: 650px;
        margin-top: -85px;
        overflow: hidden;
    }
}
@media (min-width: 1800px) and (max-width: 2000px){
    .custom-container{
        max-width: 1170px;
    }
    .bs-bg1, .bs-bg2, .bs-bg4, .bs-bg3 {
        padding-top:75px;
        padding-bottom: 75px;
    }
    .morepenvideo {
        height: auto;
        width: 100%;
        outline: none;
    }
    .newdate {
        flex: 10%;
        padding-bottom: 0;
    }
}
.newsContainer{
    padding: 20px;
    border: 1px solid #efefef;
    -webkit-box-shadow: 0px 0px 16px -12px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 16px -12px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 16px -12px rgba(0,0,0,0.75);
}
.mediaHeading{
    cursor: pointer;
}
.mediaHeading:hover{
    font-weight: 700;
}
.samaksh-carousel .owl-stage-outer{
    /*overflow-y: auto !important;*/
}
.lemoDesk{
    position: absolute; bottom: 0; width: 100%
}
.datebox sup {
    top: -10px;
}
.webOnly{
    display: block;
}
.mobOnly{
    display: none;
}
.fa-caret-down::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid white;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
body{
    padding: 0px !important;
}
.popShadow{
    -webkit-box-shadow: 0px 0px 72px -41px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 72px -41px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 72px -41px rgba(0,0,0,0.75);
    background: white;
}
.popShadow input, .popShadow select, .popShadow textarea{
    width: 100%;
    border: 1px solid #efefef;
    padding: 5px 10px;
    border-radius: 5px;
}
.popShadow p{
    margin-top: 15px;
    margin-bottom: 5px;
}

@media (min-width: 576px){
    .modal-dialog {
        max-width: 750px;
        margin: 1.75rem auto;
    }
    #intermediateModal .modal-dialog {
        max-width: 850px;
        margin: 1.75rem auto;
    }
}
.padding3{
    padding: 3px;
}
.padding5{
    padding: 5px;
}
.investorFinancialResult{
    border-radius: 5px;
    border: 1px solid #efefef;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    transition: all 0.3s;
}
.investorFinancialResult:hover{
    -webkit-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
    box-shadow: 2px 1px 15px -3px rgba(0,0,0,0.75);
}
.mtb20{
    margin-top: 20px;
    margin-bottom: 20px;
}
.blackLink{
    color: black;
}
.covidsrc{
    border: 1px solid #42C6F7;
}
.covidcarousel{
    border: 1px solid #efefef;
}

.covidCarousel .owl-stage-outer{
    padding: 5px 0px;
}
.covidCarousel .item{
    padding: 1px;
}
#navbar{
    position: relative;
    z-index: 99;
}

.covidPrev{
    position: absolute;
    top: calc(50% - 25px);
    left:-18px;
    width: 50px;
    height:50px ;
    background-color: rgba(0,0,0,0.5);
    border-radius: 50%;
}
.covidNext{
    position: absolute;
    top: calc(50% - 25px);
    right:-18px;
    width: 50px;
    height:50px ;
    background-color: rgba(0,0,0,0.5);
    border-radius: 50%;
}
.mainSubHeading{
    color: #17A8DC;
    font-size: 24px;
}
.mtb30{
    margin-top: 30px;
    margin-bottom: 30px;
}
.mtb50{
    margin-top: 50px;
    margin-bottom: 50px;
}
.mtb70{
    margin-top: 70px;
    margin-bottom: 70px;
}
p, li{
    font-size: 0.9rem;
}
.font1dot1rem{
    font-size: 1.1rem;
}
.font0dot8rem{
    font-size: 0.8rem;
}
.font18 {
    font-size: 16px;
}
.font20 {
    font-size: 20px;
}
.font50 {
    font-size: 50px;
}
.font14 {
    font-size: 14px;
}
.font16 {
    font-size: 16px;
}
.font32 {
    font-size: 32px;
}
.font24 {
    font-size: 24px;
}
.font28 {
    font-size: 28px;
}
.font12 {
    font-size: 12px;
}
.font22 {
    font-size: 22px;
}

.bannerAbout > p {
    display: flex;
    /* color: #0094da; */
    font-size: 2rem;
}

.dmlCategory{
    border: 1px solid black;
    padding: 20px;
    border-radius: 10px;
    transition: all 0.3s;
    margin: 15px auto;
}
.dmlbottle{
    position: absolute; left: -5px; bottom: -5px; transition: all 0.5s;
}
.dmlCategory:hover .dmlbottle{
    position: relative; left: auto; bottom: auto
 }
.dmlCategory:hover{
    border: 1px solid white;
    background: #17A8DC;
    color: white;
 }
.healthProductCard img{
    transition: all 0.5s;
    cursor: pointer;
}
.healthProductCard:hover img{
    transform: scale(1.04);
}
.morepenProDesk{
    background: white;
    height: 460px;
    border-bottom: 5px solid #0094da;
    border-radius: 15px;
    padding: 25px 15px;
    transition: all 0.3s ease-in-out;
    margin: 10px;
}
.morepenProDesk:hover{
    background: #0094da;
    transform: scale(1.1, 1.1);
}
.morepenProDesk:hover p, .morepenProDesk:hover .mainSubHeading{
    color: white;
}
.morepenProDesk:hover .mpn{
    display: none;
}
.morepenProDesk:hover .mph{
    display: block;
}
.mpn{
    display: block;
}
.mph{
    display: none;
}

.loadButton1{
    padding: 10px 20px;
    font-size: 10px;
    letter-spacing: 1px;
    font-weight: 700;
    color: #ffff;
    background: #0094da;
    border: none;
}
.apiButton1 {
    margin: 5px 3px;
    background: transparent;
    border-radius: 5px;
    padding: 5px 10px;
    border: 1px solid black;
    outline: none;
    font-size: 10px;
    font-weight: 700;
}
.apiButton1:hover {
    background: #01AFEE;
    border: 1px solid #01AFEE;
    color: #fff;
}

.morepenProDesk:hover .apiButton1{
    color: white;
    border: 1px solid white;
}
.morepenProDesk:hover .apiButton1:hover{
    background: white;
    color: #0094da;
    border: 1px solid white;
}

.morepenProDesk:hover .loadButton1{
    background: white;
    color: #0094da;
    border: 1px solid white;
}


.plantDesc > div{
    border: 10px solid #F2F2F2;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px;
    flex-direction: column;
    height: 100%;
}
.plantName{
    font-size: 18px;
    color: #0094da;
    text-transform: uppercase;
    /*font-weight: 700;*/
}
.plantAddress{
    margin-top: 5px;
    /*font-weight: 700;*/
}
.plantCapacity{
    margin-top: 25px;
    /*font-weight: 700;*/
}
.annualReportDesk{
    padding: 25px;
    /*background: red;*/
    /*margin-bottom: 25px;*/
    border: 1px solid #efefef;
    -webkit-box-shadow: 0px 0px 34px -25px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 0px 34px -25px rgba(0,0,0,0.8);
    box-shadow: 0px 0px 34px -25px rgba(0,0,0,0.8);
}
@media (max-width: 767px) {
    .webOnly{
        display: none;
    }
    .mobOnly{
        display: block;
    }
    .navbar-brand{
        max-width: 100px;
        position: absolute;left: 10px;
    }
    .navbar-brand img{
        width: 133%;
    }
    .navbar{
        width: 100vw;
        min-height: 50px;
    }
    .navbar-toggler{
        position: absolute;right: 10px;
    }
    .navbar-nav {
        position: absolute;
        top: 50px;
        background: white;
        width: 100%;
        left: 0;
    }
    .carousel.slide.pointer-event{
        margin-top: 50px;
    }
    .carousel.slide.pointer-event .width200 {
        width: 50px;
    }
    .bs-bg1, .bs-bg2, .bs-bg3, .bs-bg4{
        padding: 10px;
    }
    .width50-bs{
        width: 100%;
    }
    .bgwhite-bs{
        height: 500px;
    }
    .mobAboutPadding{
        padding: 20px;
        margin: 5px;
    }
    body, html{
        overflow-x: hidden !important;
    }
    .counter-value{
        font-size: 14px;
    }
    .font08rem{
        font-size: 10px;
    }
    .font2rem{
        font-size: 18px;
    }
    .font4rem{
        font-size: 24px;
    }
    #counter .flex{
        flex-wrap: wrap;
    }
    #counter .flex1{
        min-width: 150px;
    }
    #counter .w-85 {
        width: 85%;
        max-width: 50px;
        margin-bottom: 20px;
    }
    .morepenvideo {
        height: auto;
        width: 500px;
        outline: none;
        max-width: 360px;
        margin: auto;
    }
    .bgwhite{
        padding: 10px;
    }

    .lemoDesk{
        position: relative;
        margin-bottom: 30px;
    }
    .newdate{
        margin-right: 15px;
    }
    .datebox{
        justify-content: center;
    }
    .datebox > p{
        font-size: 0.8rem;
    }
    .logo35mobileCenter{
        width: 100%;
        text-align: center !important;
    }
    .logo35mobileCenter img{
        max-width: 130px;
    }
    .textcontact, .buttonright{
        margin: auto;
        text-align: center;
    }
}
.reactionHead{
    background: #00ABEB;
    color: white;
    padding: 10px 15px;
}
.reactionBody{
    padding: 10px 15px;
    margin-bottom: 20px;
}
.investorCard img{
    transition: all 0.5s ease-in-out;
}
.investorCard:hover img{
    transform: scale(1.05);
}
.investorCard p{
    position: absolute; bottom: 5px; width: calc(100% - 20px); margin: auto; text-align: center
}
.investorCard1 img{
    transition: all 0.5s ease-in-out;
}
.investorCard1:hover img{
    transform: scale(1.05);
}
.investorCard1 p{
    position: absolute; bottom: 5px; width: calc(100% - 20px); margin: auto; text-align: center
}
.wmt95{
    margin-top: 95px;
}
@media (max-width: 767px) {
    .custom-container{
        width: 95%;
    }
    .bannerAbout > p{
        font-size: 1rem;
    }
    .font50 {
        font-size: 30px;
    }
    .investorCard{
        min-width: 50%;
        margin: auto;
    }
    .investorCard1{
        min-width: 50%;
        margin: 10px 0;
        max-width: 50%;
    }
    .mplr0{
        padding-left: 0px;
        padding-right: 0px;
    }
    .col-xs-6{
        width: 50%;
    }
    .mflex{
        display: flex;
        flex-wrap: wrap;
    }
    .investorPress {
        /* background: red; */
        height: 160px;
        border-radius: 5px;
        background: url(../img/capability_bg.png);
        background-size: cover;
        background-position: center;
        padding: 10px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .investorPress .font1rem {
        font-size: 0.7rem;
    }
    .investorPress .nospace {
        font-size: 0.5rem;
    }
    .investorPress img {
        width: 15px;
    }
    .mmb20{
        margin-bottom: 20px;
    }
    .mtc{
        text-align: center !important;
    }
    #homeVideo{
        max-width: 100%;
    }
    .videoIframeInvestor{
        max-width: 100%;
        height: 216px !important;
    }
    .wmt95{
        margin-top: 0px;
    }
    .mpt0{
        padding-top: 0;
    }
    .bannerrnd {
        background: url(../img/rndbanner.jpg);
        height: 25vh;
        background-size: cover;
        background-position: center;
        display: flex;
        align-items: center;
        width: 100%;
        margin-top: 50px;
    }
    .secondary-menu{
        display: none !important;
    }
    .mfdc{
        flex-direction: column;
    }
    .mfdcr{
        flex-direction: column-reverse;
    }
    .mmt15{
        margin-top: 15px;
    }
    .mpr0{
        padding-right: 0px;
    }
    .mpr15{
        padding-right: 15px;
    }
    .mh180{
        height: 180px;
    }
}


@media (min-width: 2000px){
    .custom-container{
        max-width: 1550px;
    }
    .morepenvideo {
        height: 600px;
        width: 500px;
        outline: none;
    }
    .container, .container-lg, .container-md, .container-sm, .container-xl{
        max-width: 1550px;
    }
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 1.5rem;
        padding-left: 1.5rem;
        color: #1d1d1d;
        font-weight: bold;
        font-size: 1.2rem
    }
    .secondary-menu > .container {
        -webkit-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
        -moz-box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
        box-shadow: 0px 0px 11px -6px rgba(0, 0, 0, 0.75);
        position: absolute;
        background: white;
        margin: auto;
        top: -25px;
        left: calc(50% - 790px) !important;
    }
}

@media (max-width: 767px){
    .footerOrganise {
        padding-bottom: 0px;
        list-style: none;
        padding-left: 0;
        font-size: 10px !important;
        margin-bottom: 0;
    }
    .footerOrganise li{
        font-size: 10px !important;
    }
    .flexfooter{
        flex-direction: column;
    }
}
.normalScreen{
    display: block;
}
.bigScreen{
    display: none;
}
@media (min-width: 2000px){

    .normalScreen{
        display: none;
    }
    .bigScreen{
        display: block;
    }
    .partial2{
        margin-top: -12px !important;
    }
    .partial3{
        margin-top: 70px !important;
    }
    .partial4{
        margin-top: -50px !important;
    }
    .partial5{
        margin-top: 107px !important;
    }
    .partial6{
        margin-top: 70px !important;
    }
    .partial10{
        margin-top: -75px !important;
    }
    .partial11{
        margin-top: 30px !important;
        margin-left: -84px !important;
    }
    .partial12{
        margin-top: -18px !important;
        margin-left: 64px !important;
    }
    .partial13{
        margin-top: -123px !important;
        margin-left: -40px !important;
    }
    .partial13 img{
        width: 118% !important;
    }
    .partial14{
        margin-top: -200px !important;
    }
    .partial14 img{
        width: 132% !important;
        margin-left: -41px !important;
    }
    .partial15{
        margin-top: -120px !important;
    }
    .partial17{
        margin-top: -106px !important;
    }
    .partial18{
        margin-top: -180px !important;
    }
    .partial19{
        margin-top: -215px !important;
        margin-left: -160px !important;
    }
    .partial20{
        margin-top: -40px;
        margin-left: -40px;
    }
    .partial21{
        margin-top: 144px;
        margin-right: -219px;
    }
}
@media (max-width: 1400px){
    .partial20{
        margin-top: -40px;
        margin-left: 17px;
    }
    .partial21{
        margin-top: 101px;
        margin-right: -202px;
    }
}